/* ==============================================
   fce.css : styles des FCE
   ============================================== */
.clear {
	clear:both;
}

/* 2cols egales */
.conteneur_2_colonnes {
	width:100%;
}
.col_gauche {
	float:left;
	width:48%;
}
.col_droite {
	float:right;
	width: 48%;
}

/* Image/Texte */
.fce_image_texte{background-color:transparent;}
.fce_image_texte p{line-height:20px;margin:0;padding:0;}
.fce_image_texte img{float:left;margin-right:5px;}
.fce_image_texte_texte{}